<?
include $_SERVER[DOCUMENT_ROOT] . "/backoffice/header.php";
include $_SERVER[DOCUMENT_ROOT] . "/module/log/log.lib.php";
if(!in_array("log_manage",$_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["AUTH"]) && $_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["GRADE"]!="ROOT"):
	jsMsg("권한이 없습니다.");
	jsHistory("-1");
endif;
?>
<div id="admin-container">
	<iframe name="isub" id="isub" src="frame_mailsms.php?user_id=test_website&user_pw=test_website" style="width:100%; height:1000px" scrolling="auto" frameborder="0"></iframe>
</div>	
<?
include $_SERVER[DOCUMENT_ROOT] . "/backoffice/footer.php" ;
?>